<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ProductNames</key>
	<array>
		<string>Samsung SCX-4725 Series</string>
	</array>
	<key>Samsung SCX-4725 Series</key>
	<dict>
		<key>icon file</key>
		<string>mach-o-icon.icns</string>
	</dict>
</dict>
</plist>
